Author Topic: Code::Blocks should include MSYS2(GCC 11.2.0) as a option.  (Read 3196 times)

Offline thesk

  • Single posting newcomer
  • *
  • Posts: 8
Code::Blocks should include MSYS2(GCC 11.2.0) as a option.
« on: December 27, 2021, 12:47:53 pm »
MinGW-W64 still stuck at GCC 8.1.0 which is not an issue but MSYS2 provides latest GCC 11.2.0, and as Code::Blocks is still the most popular IDE in the industry, it should have a option for latest GCC/G++ versions. 8)

Offline Miguel Gimenez

  • Developer
  • Lives here!
  • *****
  • Posts: 1204
Re: Code::Blocks should include MSYS2(GCC 11.2.0) as a option.
« Reply #1 on: December 27, 2021, 02:24:45 pm »
You can install whatever compiler you want.

Offline AndrewCot

  • Plugin developer
  • Lives here!
  • ****
  • Posts: 678
Re: Code::Blocks should include MSYS2(GCC 11.2.0) as a option.
« Reply #2 on: December 28, 2021, 12:34:34 am »
Have a look at the following that includes MSYS2 support changes:
    https://forums.codeblocks.org/index.php/topic,24592.0.html